Bonjour !

Saviez-vous que des utilisateurs connectés peuvent voir davantage de contenus ?

Tekla Structures 21.1 n'est pas compatible avec 21.0

Dernière mise à jour August 21, 2015 by Tekla Global Support tekla.globalservicesupport@trimble.com

Environment: 
Sans environnement spécifique

Tekla Structures 21.1 n'est pas compatible avec 21.0

La base de données de modèle Tekla Structures 21.1 n'est pas compatible avec la base de données Tekla Structures 21.0.
Lorsque vous créez ou enregistrez un modèle dans Tekla Structures 21.1, vous ne pouvez pas l'ouvrir dans Tekla Structures 21.0 ou dans des versions antérieures de